<div class="name-block">
    <div class="name-block-container">
        <h1><span>{{localContent.hello}}</span>HOAI TRAN</h1>
        <h2>{{localContent.title}}</h2>
        <a target="_blank" href="./assets/My_Profile.pdf" download class="btn btn-download">{{localContent.download}}</a>
        <ul class="social  language">
            <li><img [class.active]="language == 'vi'" title="Vietnamese" (click)="changeLanguage('vi')" class="icon-flags  mr-2" src="./assets/images/flags/vietnam.png" alt=""></li>
            <li><img [class.active]="language == 'en'" title="English" (click)="changeLanguage('en')" class="icon-flags" src="./assets/images/flags/uk.png" alt=""></li>
        </ul>
     <ul class="social">
            <li><a href="https://www.facebook.com/profile.php?id=100008569448241" target="_blank"><i class="ion-social-facebook"></i></a></li>
            <li><a href="#"><i class="ion-social-skype"></i></a></li>
            <li><a href="#"><i class="ion-social-linkedin"></i></a></li>
        </ul>
    </div>
</div>
